<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D9VideoMode.html">D3D9VideoMode</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D9VideoMode Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a34a77a0c52fb29311ec6181ac8bee754">D3D9VideoMode</a>()</td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a3092cd96e44807a629e3ac45f05c683c">D3D9VideoMode</a>(const D3D9VideoMode &amp;ob)</td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#ac4d2913efac422ca4a93ab0771373431">D3D9VideoMode</a>(D3DDISPLAYMODE d3ddm)</td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a1fbeacf84a9adaf51949067616d25fee">getColourDepth</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a31162f0c7366d0a913f009be3eb774d5">getDescription</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a7fecdfa941b7519e79131acf5b4dfdf4">getDisplayMode</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#aebcf36ee2a94af840d455519d7b4e936">getFormat</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#ace88c7d7936ff8e3d834bbb01f60ca07">getHeight</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a723b0e8dbcf12b35b0b53cb216f9aee8">getRefreshRate</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a65ffcd6f95dfb7f7d1e3132179e1941d">getWidth</a>() const </td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a84bc6e2cc34253b99afc560176038b4c">increaseRefreshRate</a>(unsigned int rr)</td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a31707aa89a366e29447aa91ba1fd491d">mDisplayMode</a></td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#a11e3f434eb91ba240a18858273010f40">modeNumber</a></td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D9VideoMode.html#af819f89d3ecd9236d1c0f9f91a71d0ba">~D3D9VideoMode</a>()</td><td><a class="el" href="classOgre_1_1D3D9VideoMode.html">Ogre::D3D9VideoMode</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:17
</p>
</body>
</html>
